On Thu, Dec 31, 2009 at 7:56 AM, Fabio Tranchitella <kob...@kobold.it> wrote:
> Can somebody please fix zope.contettype on PyPI? We had a 3.5.0 release,
> and somebody uploaded a 3.4.3 release which should have been 3.5.1.

What makes you think it should have been 3.5.1? The changelog says:
"Updated mime-type for .js to be application/javascript."

In the code the declaration changed from "application/x-javascript" to
"application/javascript". I'd let that pass as a bugfix.

The work was done on a new maintenance branch for the 3.4 version and
all the checkins conformed to all our policies. Releasing bugfixes for
older versions is all good and fine.

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to